.wrap {
  position: absolute;
  width: 100%;
}
.wrap:after,
.wrap:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
}

.wrap:before {
  z-index: -999;
  background-image: url("../assets/img/bg/mobile.svg");
}
.wrap:after {
  z-index: -998;
  animation: mobile-bg 4s linear forwards;
  background-image: url("../assets/img/bg/mobile.jpg");
}
.content {
  padding-top: 60px;
  margin-bottom: 5%;
}
.text-bold {
  font-weight: bold;
}

@keyframes mobile-bg {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0.7;
  }
  80% {
    opacity: 0.8;
  }
  100% {
    opacity: 0.3;
  }
}

.home_box {
  animation: mobile_home 4s ease-in forwards;
}

@keyframes mobile_home {
  0% {
    opacity: 0;
  }
  70% {
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.home {
  transition: all 0.5s ease-in-out;
  position: relative;
}

.home_call,
.home_msg {
  height: 27vw;
  width: 27vw;
  max-height: 120px;
  max-width: 120px;
  background: $bg-color;
  background: rgba($bg-color, 0.4);
  position: absolute;
  bottom: 0;
  border-radius: 9vw;
  margin: 5%;
  box-shadow: 0px 11px 20px 0px #0000002b;
}
.home_call_icon,
.home_msg_icon {
  width: 100%;
  height: 100%;
}

.home_call_icon {
  transform: scale(0.55);
}
.home_msg_icon {
  transform: scale(0.7);
}

.home_msg {
  right: 0;
}

@media only screen and(orientation: landscape) {
  .home_call,
  .home_msg {
    bottom: -45vh;
  }
}

.techniques.scroll {
  margin-top: $header-height;
}

.offers {
  width: 80%;
  margin: 0 auto;
}

.offer_card {
  background: $bg-color;
  color: $primary-color;
  text-align: center;
  border-radius: 20px;
  box-shadow: 0px 11px 20px 0px #0000002b;
  margin-bottom: 10%;
}
.offer_card:last-child {
  margin-bottom: 0;
}

.offer_card_head {
  height: 50vw;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

[data-offer-name="polyurea"] .offer_card_head {
  background-image: url("../assets/img/polyurea.jpg");
}

[data-offer-name="polyurethane"] .offer_card_head {
  background-image: url("../assets/img/polyurethane.jpg");
}

[data-offer-name="fireProofing"] .offer_card_head {
  background-image: url("../assets/img/fireproofing.jpg");
}

.offer_card_title {
  font-size: 1.2em;
  font-weight: bold;
  padding: 8% 5% 0 5%;
}

.offer_card_text {
  // text-align: justify;
  // text-align-last: center;
  // font-size: 3.8vw;
  // line-height: 7.5vw;
  font-size: 0.9em;
  line-height: 2em;
  padding: 5% 8%;
}

.offer_card_btn {
  margin: 0 0 8% 0;
}

.box {
  padding: 0 10%;
  background: $bg-color;
}
.box_text {
  text-align: justify;
  font-style: italic;
  color: $primary-color;
  line-height: 2.3em;
}
.box_contact {
  padding-bottom: 10%;
}
.applications {
  text-align: center;
  background: $bg-color2;
}
.application {
  margin-bottom: 7%;
}
.application:last-child {
  margin-bottom: 0;
}

.application_img {
  width: 30%;
  height: 30%;
}
.application_text {
  color: $primary-color;
  line-height: 2em;
}
.application_text b {
  color: $accent-color;
  margin-bottom: 1em;
  font-size: 1.2em;
  font-weight: bold;
  display: block;
}
.contact {
  overflow: hidden;
}
.contactForm {
  // background: $bg-color;
}
.contactForm_body {
  margin: 0 auto;
  width: 80%;
}
// .contactForm_item label:after {
//   content: "\A";
//   white-space: pre;
// }
.contactForm_item {
  margin-bottom: 15%;
}
.contactForm_item label {
  color: $accent-color;
  font-weight: 700;
  display: block;
  margin-bottom: 2%;
}

.contactForm_item input,
.contactForm_item textarea {
  width: 100%;
}
.input:focus .label {
  background: red;
}

@media only screen and (min-width: 500px) {
  .offers {
    width: 70%;
  }
}

@media only screen and (min-width: 650px) {
  .offers {
    width: 60%;
  }
  .offer_card_head {
    height: 40vw;
  }
}
